# Barents_Sea_Si_BRNS_Ward_etal README

Biogeochemical Reaction Network Simulator (BRNS) model code and output files for the manuscript “Benthic Silicon Cycling in the Arctic Barents Sea: a Reaction-Transport Model Study” by J.P.J. Ward, K. Hendry, S. Arndt, J.C. Faust, F.S. Freitas, S.F. Henley, J.W. Krause, C. Maerz, A. Tessin, submitted to Biogeosciences (2022).

Steady state site specific model code, Maple scripts and output files for three stations (B13, B14, B15) of the NERC-funded Changing Arctic Ocean Seafloor (ChAOS) project (grant no. NE/P005942/1). Transient model code for station B14 is also included.

Data used to fit the model can be found at the UK Polar Data Centre (BAS): doi.org/10.5285/8933AF23-E051-4166-B63E-2155330A21D8. Data is discussed in detail in the manuscript by Ward et al., “Stable Silicon Isotopes Uncover a Mineralogical Control on the Benthic Silicon Cycle in the Arctic Barents Sea”, submitted to Geochimica et Cosmochimica Acta (2022). A pre-print copy can be found at EarthArXiv: doi.org/10.31223/X5F04Z. Sampling, laboratory analyses and modelling was carried out between 2017 and 2021.

Corresponding author: James Ward, School of Earth Sciences, University of Bristol (JamesPJ.Ward@bristol.ac.uk)

License: GNU General Public License v3.0 (2007)

Dataset Citation:
Ward, James PJ., Hendry, Katharine R., Arndt, Sandra., Freitas S, Felipe. (2021). Biogeochemical Reaction Network Simulator (BRNS) for the Barents Sea benthic silica cycle. DOI
